@charset "utf-8";

:root {

}

@media (prefers-color-scheme: dark) {
	:root {

	}
}

/* モバイル　ALL */
@media screen and (max-width: 425px) {
	:root {


	}
}

/* タブレット */
@media screen and (min-width:426px) and (max-width: 768px) {
	:root {


	}
}

/* ノートパソコン */
@media screen and (min-width:769px) and ( max-width:1024px) {
	:root {


	}
}

/* ノートパソコン L */
@media screen and (min-width:1025px) and ( max-width:1440px) {
	:root {
	}
}

/* 2K以上 */
@media screen and (min-width:1441px) and ( max-width:2560px) {
	:root {

	}
}


/* 4K以上 */
@media screen and (min-width:2561px) {
	:root {

	}
}








/* ーーーーーーーーーーーーーーーーーーーー
	ベース
ーーーーーーーーーーーーーーーーーーーー */
body {
	width: 100%;
}

body#signage_top {
	margin: 0;
	padding: 0;
	height: 100vh;
}

body#signage_top iframe {
	margin: 0;
	padding: 0;
	height: 100vh;
	
}



section {
	display: flex;
	gap: var(--Size_12);
	padding: var(--Size_12) var(--Size_12) var(--Size_36);
}








/* ーーーーーーーーーーーーーーーーーーーー
	トップ
ーーーーーーーーーーーーーーーーーーーー */

section#top {
}

section#top a {
	display: flex;
	align-items: center;
	gap: var(--Size_12);
	padding: var(--Size_12);
	width: 100%;
	background: var(--Color_A100);
	border-radius: var(--Border-radius_S);
}

section#top a.cv {
	background: var(--Color_CV100);
}

section#top a.cx {
	background: var(--Color_CX100);
}

section#top a figure {
	width: 10%;
}

section#top a div {
	font-size: var(--Size_22);
	color: var(--Color_FFD100);
}








/* ーーーーーーーーーーーーーーーーーーーー
	ページ
	エントランス
	上部
ーーーーーーーーーーーーーーーーーーーー */

section#now {
	display: flex;
	align-items: stretch;
	gap: var(--Size_06);
	padding: var(--Size_06) var(--Size_06) 0;
}

section#now div.wrap {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
	gap: var(--Size_06);
	padding: var(--Size_06);
	background: var(--Color_K100);
	border-radius: var(--Border-radius_S);
	overflow: hidden;
}

section#now div.wrap.ent {
	flex-basis: calc( calc( 100% - calc( var(--Size_18) + var(--Size_60) ) ) / 3 );
}

body#signage_ucv section#now div.wrap {
	flex-basis: calc( calc( 100% - calc( var(--Size_12) ) ) / 2 );
}

section#now div.wrap.time {
	flex-basis: var(--Size_100);
}

section#now div.wrap.smoking {
	flex-basis: var(--Size_60);
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background: var(--Color_FF100);
}

section#now div.wrap.guide {
	flex-basis: calc( calc( 100% - calc( var(--Size_12) + var(--Size_100) ) ) / 2 );
	background: var(--Color_FF040);
}

section#now.cv div.wrap.guide {
	gap: var(--Size_03);
	background: var(--Color_CV040);
}

section#now.cx div.wrap.guide {
	gap: var(--Size_03);
	background: var(--Color_CX040);
}

section#now div.wrap div.title {
	display: flex;
	align-items: center;
	padding: 0 0 var(--Size_03);
	width: 100%;
	border-bottom: 1px solid;
	border-image: linear-gradient( 90deg, var(--Color_CV100), var(--Color_CX100) ) 1;
}

section#now div.wrap div.title em {
	color: var(--Color_FF080);
	font-size: var(--Size_08);
	font-weight: 600;
	line-height: 1;
}

section#now div.wrap div.data {
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	gap: var(--Size_03);
	width: 100%;
}

section#now div.wrap div.data date,
section#now div.wrap div.data time,
section#now div.wrap div.data em {
	display: flex;
	align-items: flex-end;
	gap: var(--Size_01);
	color: var(--Color_FF100);
	font-size: var(--Size_08);
	font-weight: 600;
	line-height: 1;
}

section#now div.wrap div.data strong {
	color: var(--Color_FF100);
	font-size: var(--Size_10);
	font-weight: 600;
	line-height: 1;
}

section#now span {
	font-size: var(--Size_06);
	font-weight: 400;
}

section#now div.guide div.title em {
	line-height: 1.3;
}

section#now div.guide div.data em span {
	padding: 0 var(--Size_24) 0 0;
	line-height: 1.3;
}

section#now i {
	color: var(--Color_1D100);
	font-size: var(--Size_12);
}

section#now div.guide i {
	display: flex;
	justify-content: center;
	margin: 0 var(--Size_06) 0 0;
	padding: var(--Size_04) 0;
	width: var(--Size_22);
	font-size: var(--Size_10);
	line-height: 1;
	background: var(--Color_FF100);
	border-radius: var(--Border-radius_L);
}

section#now.cv div.guide i {
	color: var(--Color_CV100);
}

section#now.cx div.guide i {
	color: var(--Color_CX100);
}






/* ーーーーーーーーーーーーーーーーーーーー
	ページ
	エントランス
	店舗別
ーーーーーーーーーーーーーーーーーーーー */

section#ent {
	flex: 1;
	display: flex;
	gap: var(--Size_12);
	padding: var(--Size_12);
}
section#ent.week {
	padding: 0;
}

body#signage_scx section#ent {
	flex: 1;
	display: flex;
	align-items: center;
	gap: var(--Size_24);
	padding: var(--Size_12);
}

body#signage_ucv section#ent {
	flex: 1;
	display: flex;
	align-items: center;
	gap: var(--Size_24);
	padding: var(--Size_12);
}

section#ent div.iglo {
	flex: 1;
	flex-basis: calc( calc( 100% - var(--Size_12) ) / 2 );
	position: relative;
	display: flex;
	width: calc( calc( 100% - var(--Size_12) ) / 2 );
	border-radius: var(--Border-radius_S);
}




section#ent.week div.iglo {
	margin: var(--Size_06);
}


body#signage_scx section#ent div.iglo {
	flex: 1;
	flex-basis: calc( calc( 100% - var(--Size_12) ) / 2 );
	position: relative;
	display: flex;
	width: calc( calc( 100% - var(--Size_12) ) / 2 );
	border-radius: var(--Border-radius_S);
	transform:rotate(270deg);
	transform-origin: center center;
}

section#ent div.iglo:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	filter: blur(6px);
}

section#ent div.iglo.cv:before {
	background: var(--Gradation_Cave_on);
}

section#ent div.iglo.cx:before {
	background: var(--Gradation_CaveX_on);
}

.slick-track {
	display:flex;
}




/* フレーム 中 */


section#ent div.wrap {
	flex: 1;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: var(--Size_06);
	padding: var(--Size_06);
	width: 100%;
	background: var(--Color_K100);
	border-radius: var(--Border-radius_S);
	overflow: hidden;
}

section#ent.week div.wrap {
	gap: var(--Size_06);
}


/* 背景イメージ */

section#ent div.wrap div.image {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	min-height: 100%;
}

section#ent.week div.wrap div.image {
	position: relative;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: auto;
}

section#ent div.wrap div.image:before,
section#ent div.wrap div.image:after {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	height: var(--Size_36);
	border-radius: var(--Border-radius_M);
}

section#ent div.wrap div.image:before {
	top: 0;
	background: linear-gradient(0deg, var(--Color_K000), var(--Color_K100) );
}

section#ent div.wrap div.image:after {
	bottom: 0;
	background: linear-gradient(0deg, var(--Color_K100), var(--Color_K000) );
}

section#ent.week div.wrap div.image:before,
section#ent.week div.wrap div.image:after {
	display: none;
}

section#ent div.wrap div.image img {
	A_opacity: .2;
	A_filter: blur(4px);
}

section#ent.week div.wrap div.image img {
	width: 70%;
	opacity: 1;
	filter: blur(0px);
}



/* slik 制御*/
section#ent div.wrap div.lang {

}

section#ent div.wrap div.lang div.lang_children {
	display: flex;
	flex-direction: column;
	gap: var(--Size_06);
	width: 100%;
}


/* ロゴと店舗名 */

section#ent div.wrap div.name {
	display: flex;
	align-items: center;
	gap: var(--Size_06);
	width: 100%;
	z-index: 1;
}

section#ent div.wrap div.name figure {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 12%;
	border-radius: var(--Border-radius_L);
	aspect-ratio: 1 / 1;
}

section#ent.week div.wrap div.name figure {
	width: 60px;
}

section#ent .cv div.wrap div.name figure {
	background: var(--Color_CV100);
}

section#ent .cx div.wrap div.name figure {
	background: var(--Color_CX100);
}

section#ent div.wrap div.name figure em {
	color: var(--Color_FF100);
	font-size: var(--Size_10);
	font-weight: 600;
	line-height: 1;
}

section#ent div.wrap div.name figure strong {
	color: var(--Color_FF100);
	font-size: var(--Size_12);
	font-weight: 600;
	line-height: 1;
}

section#ent div.wrap div.name figure span {
	font-size: var(--Size_08);
	font-weight: 400;
}

section#ent div.wrap div.name img {
	width: 80%;
}

section#ent div.wrap div.name div.title {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	gap: var(--Size_06);
	width: 100%;
}

section#ent div.wrap div.name div.title strong {
	color: var(--Color_FF100);
	font-size: var(--Size_12);
	font-weight: 600;
	line-height: 1;
}

section#ent div.wrap div.name div.title em {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: var(--Size_03);
	padding: 0 0 var(--Size_06);
	color: var(--Color_FF100);
	font-size: var(--Size_14);
	font-weight: 600;
	line-height: 1;
	border-bottom: 1px var(--Color_FF020) solid;
}




/* スタイル */

section#ent div.wrap div.style_title {
	display: flex;
	justify-content: space-between;
	padding: 0 0 var(--Size_03);
	width: 100%;
	color: var(--Color_FF100);
	font-size: var(--Size_06);
	font-weight: 600;
	line-height: 1;
	border-bottom: 1px solid;
	border-image: linear-gradient( 90deg, var(--Color_CV100), var(--Color_CX100) ) 1;
}

section#ent div.wrap div.style {
	display: flex;
	align-items: stretch;
	gap: var(--Size_05);
	width: 100%;
	z-index: 1;
}

section#ent div.wrap div.style figure {
	flex-basis: calc( calc( 100% - var(--Size_12) ) / 3 );
	display: flex;
	justify-content: center;
	align-items: flex-start;
	gap: var(--Size_03);
	width: 100%;
}

section#ent div.wrap div.style figure img {
	width: var(--Size_80);
	border-radius: var(--Border-radius_L);
	aspect-ratio: 1 / 1;
}

section#ent.week div.wrap div.style figure img {
	width: 80%;
}

 section#ent .cv div.wrap div.style figure img {
	border: var(--Size_02) var(--Color_CV100) solid;
}

section#ent .cx div.wrap div.style figure img {
	border: var(--Size_02) var(--Color_CX100) solid;
}

section#ent div.wrap div.style figure div.wrap2 {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
    gap: var(--Size_03);
	margin: auto;
	padding: 0 var(--Size_06);
	width: 80%;
	height: var(--Size_16);
	border-radius: var(--Border-radius_M);
}

section#ent.week div.wrap div.style figure div.wrap2 {
	top: auto;
	right: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;
	padding: 0 var(--Size_03);
	width: 100%;
	height: var(--Size_10);
}

section#ent .cv div.wrap div.style figure div.wrap2 {
	background: var(--Color_CV100);
}

section#ent .cx div.wrap div.style figure div.wrap2 {
	background: var(--Color_CX100);
}

section#ent div.wrap div.style figure div.wrap2 strong {
	color: var(--Color_FF100);
	font-size: var(--Size_08);
	font-weight: 600;
	line-height: 1;
}

section#ent.week div.wrap div.style figure div.wrap2 strong {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: var(--Size_06);
}

section#ent div.wrap div.style figure div.wrap2 em {
	display: flex;
	flex-direction: column;
	gap: var(--Size_03);
}

section#ent div.wrap div.style figure div.wrap2 em span {
	color: var(--Color_FF100);
	font-size: var(--Size_12);
	font-weight: 400;
	line-height: 1;
}












/* ーーーーーーーーーーーーーーーーーーーー
	タイプ別リング
ーーーーーーーーーーーーーーーーーーーー */

section#ent div.wrap div.ring figure {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: var(--Size_06) var(--Size_06);
	color: var(--Color_FF100);
	line-height: 1.2;
	font-weight: 600;
	text-shadow: 1px 1px 1px var(--Color_1D100);
	background: var(--Color_1D080);
	border-radius: var(--Border-radius_S);
	backdrop-filter: blur(4px);
	-o-backdrop-filter: blur(4px);
	-moz-backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
}

section#ent div.wrap div.ring figure.color_b {
	border: var(--Size_01) rgba(0, 105, 255, 1) solid;
}

section#ent div.wrap div.ring figure.color_y {
	border: var(--Size_01) rgba(250, 255, 0, 1) solid;
}

section#ent div.wrap div.ring figure.color_r {
	border: var(--Size_01) rgba(255, 0, 0, 1) solid;
}

section#ent div.wrap div.ring figure strong {
	font-size: var(--Size_10);
}

section#ent div.wrap div.ring figure em {
	font-size: var(--Size_08);
}











/* ーーーーーーーーーーーーーーーーーーーー
	店舗別
	アイコン
ーーーーーーーーーーーーーーーーーーーー */

section#prohibition {
	display: flex;
	gap: var(--Size_06);
	padding: 0 var(--Size_06) var(--Size_06);
}


section#prohibition div.data {
	flex-basis: calc( calc( 100% - calc( var(--Size_06) * 5 ) ) / 6 );
	position: relative;
	padding: 0 0 0 var(--Size_26);
	height: var(--Size_24);
	border-radius: var(--Border-radius_L);
	overflow: hidden;
}

section#prohibition.cv div.data {
	background: var(--Color_CV040);
}

section#prohibition.cx div.data {
	background: var(--Color_CX040);
}

section#prohibition div.data em {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: var(--Size_24);
	background: linear-gradient( 0deg, #e4e4e4, #ffffff );
	border-radius: var(--Border-radius_L);
	aspect-ratio: 1 / 1;
	box-shadow: 1px 1px 12px var(--Color_1D040);
	z-index: 10;
}

section#prohibition div.data em:after {
	content: '';
	position: absolute;
	width: var(--Size_24);
	height: var(--Size_02);
	background: var(--Color_R100);
	transform: rotateZ(45deg) scale(1);
	transform-origin: center;
}

section#prohibition div.data em i {
	display: flex;
	justify-content: center;
	align-items: center;
	width: var(--Size_24);
	font-size: var(--Size_12);
	color: var(--Color_K100);
	line-height: 1;
	background: linear-gradient( 0deg, #e4e4e4, #ffffff );
	border: var(--Size_02) var(--Color_R100) solid;
	border-radius: var(--Border-radius_L);
	aspect-ratio: 1 / 1;
}

section#prohibition div.data .title  {
	padding: var(--Size_03) 0 2px 0;
	color: var(--Color_FF100);
	font-size: var(--Size_08);
	font-weight: 600;
	line-height: 1;
}

section#prohibition div.data .icon_wrap  {
	display: flex;
	align-items: center;
}

section#prohibition div.data strong {
	display: inline-block;
	padding: 0 var(--Size_24) 0 0;
	color: var(--Color_FF100);
	font-size: var(--Size_07);
	line-height: 1.35;
	font-weight: 400;
}


/* 禁止事項 */

















/* ーーーーーーーーーーーーーーーーーーーー
	フッター
	滞在時間と外出案内
ーーーーーーーーーーーーーーーーーーーー */

footer {
	display: flex;
	gap: var(--Size_12);
	padding: 0 var(--Size_06) var(--Size_06);
	background: var(--Color_1D100);
}

div.scroll {
	flex-basis: 50%;
	display: flex;
	align-items: center;
	gap: var(--Size_03);
	background: var(--Color_K100);
	border-radius: var(--Border-radius_L);
	overflow: hidden;
}


/* アイコンエリア */

div.scroll figure {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: var(--Size_32);
	background: linear-gradient( -90deg, var(--Color_CV100), var(--Color_CX100) );
	border-radius: var(--Border-radius_L);
	aspect-ratio: 1 / 1;
}


div.scroll figure em {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	color: var(--Color_FF100);
	font-size: var(--Size_10);
	font-weight: 700;
	line-height: 1;
}


div.scroll figure em span {
	font-size: var(--Size_08);
	font-weight: 400;
	line-height: 1;
}


div.scroll figure strong {
	display: flex;
	justify-content: center;
	align-items: flex-end;
	padding: 0 0 var(--Size_02);
	color: var(--Color_FF100);
	font-size: var(--Size_10);
	font-weight: 700;
	line-height: 1;
}


div.scroll figure strong span {
	font-size: var(--Size_06);
	font-weight: 400;
}


div.scroll:nth-of-type(1) figure em {
	padding: var(--Size_02) 0 0;
}

div.scroll:nth-of-type(1) figure em span {
	font-size: var(--Size_06);
}

div.scroll:nth-of-type(1) figure strong {
	font-size: var(--Size_10);
}


/* テキストエリア */

div.scroll div.wrap {
	flex: 1;
	display: flex;
	flex-direction: column;
	padding: 0 var(--Size_06) 0 0;
	overflow: hidden;
}

div.scroll div.title {
	padding: 0 0 var(--Size_03);
	font-size: var(--Size_08);
	color: var(--Color_FF100);
	line-height: 1;
	border-bottom: 1px solid;
	border-image: linear-gradient( 90deg, var(--Color_CV100), var(--Color_CX100) ) 1;
}

div.scroll div.title b {
	font-size: var(--Size_10);
	color: var(--Color_CV100);
	font-weight: 700;
	line-height: 1;
}

div.scroll ul {
	position: relative;
}

div.scroll ul:before,
div.scroll ul:after {
	position: absolute;
	content: '';
	top: 0;
	width: var(--Size_06);
	height: 100%;
	z-index: 2;
}

div.scroll ul:before {
	left: 0;
	background: linear-gradient( 90deg, var(--Color_K100), var(--Color_K000) );
}

div.scroll ul:after {
	right: 0;
	background: linear-gradient( -90deg, var(--Color_K100), var(--Color_K000) );
}

div.scroll ul li {
	display: inline-block;
	padding: 0 var(--Size_24) 0 0;
	font-size: var(--Size_08);
	color: var(--Color_FF100);
	line-height: 1.4;
	white-space: nowrap;
}

div.scroll ul li b {
	font-size: var(--Size_10);
	color: var(--Color_CV100);
	font-weight: 700;
	line-height: 1;
}








/* ーーーーーーーーーーーーーーーーーーーー
	上野Cave用
ーーーーーーーーーーーーーーーーーーーー */

body#signage_ucv {
	display: flex;
	flex-direction: column;
	gap: var(--Size_06);
	margin: 0;
	padding: var(--Size_06);
	height: 100vh;
}



/* ーーーーーーーーーーーーーーーーーーーー
	上野Cave用
	ようこそ
ーーーーーーーーーーーーーーーーーーーー */

body#signage_ucv section#welcome {
	display: flex;
	justify-content: space-between;
	gap: 0;
	padding: var(--Size_06);
	background: var(--Color_K100);
	border-radius: var(--Border-radius_S);
}


/* ーーーーーーーーーーーーーーーーーーーー
	上野Cave用
	ようこそ
	各国挨拶
ーーーーーーーーーーーーーーーーーーーー */

body#signage_ucv section#welcome div.welcome {
	flex-basis: 70%;
	height: var(--Size_12);
	padding: var(--Size_06) var(--Size_12) var(--Size_06);
}

body#signage_ucv section#welcome div.welcome div.welcome_children {
	display: flex;
	align-items: center;
	width: 100%;
}

body#signage_ucv section#welcome div.welcome div.welcome_children strong {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	font-size: var(--Size_24);
	color: var(--Color_FF100);
	font-weight: 600;
	line-height: 1.4;
}




/* ーーーーーーーーーーーーーーーーーーーー
	上野Cave用
	ようこそ
	現在時間
ーーーーーーーーーーーーーーーーーーーー */

body#signage_ucv div.now {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	gap: var(--Size_03);
	padding: var(--Size_06) 0;
	white-space: nowrap;
}


body#signage_ucv div.data {
	display: flex;
	align-items: center;
	gap: var(--Size_06);
	white-space: nowrap;
}

body#signage_ucv div.data date,
body#signage_ucv div.data time,
body#signage_ucv div.data em {
	display: flex;
	align-items: flex-end;
	gap: var(--Size_01);
	color: var(--Color_FF100);
	font-size: var(--Size_14);
	font-weight: 600;
	line-height: 1;
}

body#signage_ucv div.data date {
	display: flex;
	align-items: flex-end;
	gap: var(--Size_01);
	color: var(--Color_FF100);
	font-size: var(--Size_14);
	font-weight: 600;
	line-height: 1;
}

body#signage_ucv div.data span {
	font-size: var(--Size_12);
	font-weight: 400;
}





/* ーーーーーーーーーーーーーーーーーーーー
	上野Cave用
	メイン
ーーーーーーーーーーーーーーーーーーーー */

body#signage_ucv section#today {
	flex: 1;
	display: flex;
	gap: var(--Size_12);
	padding: var(--Size_06) var(--Size_06);
	width: 100%;
	background: var(--Color_K100);
	border-radius: var(--Border-radius_S);
}




/* ーーーーーーーーーーーーーーーーーーーー
	上野Cave用
	メイン
	イベント画像
ーーーーーーーーーーーーーーーーーーーー */

body#signage_ucv section#today div.iglo {
	flex-basis: calc( calc( 100% - var(--Size_12) ) / 2 );
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: calc( calc( 100% - var(--Size_12) ) / 2 );
	border-radius: var(--Border-radius_S);
}

body#signage_ucv section#today div.iglo:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 0;
	filter: blur(6px);
	background: var(--Gradation_Cave_on);
}

body#signage_ucv section#today div.iglo div.image {
	width: 100%;
}

body#signage_ucv section#today div.iglo div.image img {
	width: 100%;
	border-radius: var(--Border-radius_S);
}



/* ーーーーーーーーーーーーーーーーーーーー
	上野Cave用
	メイン
	テキストエリア
ーーーーーーーーーーーーーーーーーーーー */

body#signage_ucv section#today div.right {
	flex-basis: calc( calc( 100% - var(--Size_12) ) / 2 );
	position: relative;
	display: flex;
	flex-direction: column;
	width: calc( calc( 100% - var(--Size_12) ) / 2 );
	border-radius: var(--Border-radius_S);
}

















/* slik 制御*/

body#signage_ucv section#today div.right div.lang {
	width: 100%;
}

body#signage_ucv section#today div.right div.lang div.lang_children {
	display: flex;
	flex-direction: column;
	gap: var(--Size_06);
	width: 100%;
}



/* ロゴとタイトル */

body#signage_ucv section#today div.right div.lang div.lang_children div.name {
	display: flex;
	align-items: center;
	gap: var(--Size_06);
	padding: 0 0 var(--Size_06);
	width: 100%;
}

body#signage_ucv section#today div.right div.lang div.lang_children div.name figure {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: var(--Size_36);
	padding: var(--Size_03);
	background: var(--Color_CV100);
	border-radius: var(--Border-radius_L);
	aspect-ratio: 1 / 1;
}

body#signage_ucv section#today div.right div.lang div.lang_children div.name figure img {
	border-radius: var(--Border-radius_S);
}


body#signage_ucv section#today div.right div.lang div.lang_children div.name div.title {
	padding: var(--Size_06) 0 var(--Size_06);
	width: 100%;
}

body#signage_ucv section#today div.right div.lang div.lang_children div.name div.title strong {
	color: var(--Color_FF100);
	font-size: var(--Size_14);
	font-weight: 600;
	line-height: 1;
}




/* スタイルのタイトル */

body#signage_ucv section#today div.right div.lang div.lang_children div.event_title {
	display: flex;
	flex-direction: column;
	padding: var(--Size_06) 0 var(--Size_06);
	width: 100%;
	border-bottom: 1px solid;
	border-image: linear-gradient( 90deg, var(--Color_CV100), var(--Color_CX100) ) 1;
}

body#signage_ucv section#today div.right div.lang div.lang_children div.event_title strong {
	color: var(--Color_FF100);
	font-size: var(--Size_14);
	font-weight: 600;
	line-height: 1;
}

body#signage_ucv section#today div.right div.lang div.lang_children div.time strong {
	color: var(--Color_FF100);
	font-size: var(--Size_12);
	font-weight: 600;
	line-height: 1;
}

body#signage_ucv section#today div.right div.lang div.lang_children div.style_title {
	display: flex;
	flex-direction: column;
	padding: 0 0 var(--Size_06);
	width: 100%;
	border-bottom: 1px solid;
	border-image: linear-gradient( 90deg, var(--Color_CV100), var(--Color_CX100) ) 1;
}

body#signage_ucv section#today div.right div.lang div.lang_children div.style_title strong {
	color: var(--Color_FF100);
	font-size: var(--Size_14);
	font-weight: 600;
	line-height: 1;
}

/* スタイルのタイトル */

body#signage_ucv section#today div.right div.lang div.lang_children div.style {
	display: flex;
	flex-direction: column;
	gap: var(--Size_05);
	width: 100%;
}

body#signage_ucv section#today div.right div.lang div.lang_children div.style figure {
	display: flex;
	justify-content: center;
	gap: var(--Size_03);
}

body#signage_ucv section#today div.right div.lang div.lang_children div.style figure img {
	width: var(--Size_32);
	border: var(--Size_01) var(--Color_CV100) solid;
	border-radius: var(--Border-radius_L);
	aspect-ratio: 1 / 1;
}
body#signage_ucv section#today div.right div.lang div.lang_children div.style figure div {
	flex: 1;
	display: flex;
	align-items: center;
    gap: var(--Size_03);
	padding: 0 var(--Size_06);
	height: var(--Size_32);
}

body#signage_ucv section#today div.right div.lang div.lang_children div.style figure div strong {
	color: var(--Color_FF100);
	font-size: var(--Size_12);
	font-weight: 600;
	line-height: 1;
}




